function FileData_Pairs(x)
{
x.t("upd","rej");
x.t("upd","acc");
x.t("upd","req");
x.t("indicator","messages");
x.t("indicator","message");
x.t("description","bssap");
x.t("related","statistics");
x.t("unreachable","vlr");
x.t("unreachable","sent");
x.t("components","vlr");
x.t("tables","show");
x.t("descriptions","field");
x.t("rcvd","total");
x.t("field","description");
x.t("gprs","detach");
x.t("state","total");
x.t("state","using");
x.t("interface","connectivity");
x.t("response","gprs");
x.t("response","reset");
x.t("response","imsi");
x.t("response","alert");
x.t("response","messages");
x.t("response","information");
x.t("ind","rcvd");
x.t("ind","sent");
x.t("reset","indicator");
x.t("reset","ind");
x.t("reset","ack");
x.t("total","number");
x.t("subscriber","associated");
x.t("mobile","unreachable");
x.t("mobile","status");
x.t("mobility","management");
x.t("indication","messages");
x.t("includes","show");
x.t("command","output");
x.t("status","rcvd");
x.t("status","messages");
x.t("status","sent");
x.t("info","req");
x.t("info","rsp");
x.t("reject","alert");
x.t("reject","location");
x.t("reject","received");
x.t("tmsi","relocation");
x.t("tmsi","reloc");
x.t("cisco","systems");
x.t("imsi","detach");
x.t("vlr","unreachable");
x.t("vlr","gprs");
x.t("vlr","reset");
x.t("vlr","mobile");
x.t("vlr","info");
x.t("vlr","tmsi");
x.t("vlr","cisco");
x.t("vlr","imsi");
x.t("vlr","uplink");
x.t("vlr","alert");
x.t("vlr","downlink");
x.t("vlr","number");
x.t("vlr","activity");
x.t("vlr","location");
x.t("vlr","paging");
x.t("base","station");
x.t("part","plus");
x.t("vlrs","total");
x.t("vlrs","associated");
x.t("(mm)","information");
x.t("uplink","tunnel");
x.t("uplink","tnnl");
x.t("plus","related");
x.t("alert","request");
x.t("alert","requests");
x.t("alert","rej");
x.t("alert","req");
x.t("alert","ack");
x.t("indicate","mobile");
x.t("tel","408-526-4000");
x.t("downlink","tunnel");
x.t("downlink","tnnl");
x.t("request","messages");
x.t("detach","ind");
x.t("detach","indication");
x.t("detach","ack");
x.t("messages","vlr");
x.t("messages","alert");
x.t("messages","received");
x.t("messages","sent");
x.t("accept","messages");
x.t("number","gprs");
x.t("number","response");
x.t("number","reset");
x.t("number","subscriber");
x.t("number","mobile");
x.t("number","mobility");
x.t("number","imsi");
x.t("number","vlrs");
x.t("number","uplink");
x.t("number","alert");
x.t("number","downlink");
x.t("number","messages");
x.t("number","activity");
x.t("number","subscribers");
x.t("number","location");
x.t("number","information");
x.t("number","paging");
x.t("number","associated");
x.t("number","acknowledge");
x.t("activity","ind");
x.t("activity","indication");
x.t("tunnel","request");
x.t("chapter","includes");
x.t("sgsn","vlr");
x.t("requests","vlr");
x.t("requests","messages");
x.t("requests","location");
x.t("rej","rcvd");
x.t("rej","sent");
x.t("message","received");
x.t("message","sent");
x.t("acc","rcvd");
x.t("408-526-4000","fax");
x.t("req","rcvd");
x.t("req","sent");
x.t("subscribers","gs-associated");
x.t("relocation","components");
x.t("systems","tel");
x.t("show","bssap");
x.t("output","tables");
x.t("output","descriptions");
x.t("location","upd");
x.t("location","update");
x.t("rsp","sent");
x.t("information","request");
x.t("received","vlr");
x.t("received","bssap");
x.t("received","paging");
x.t("ack","rcvd");
x.t("ack","sent");
x.t("fax","408-527-0883");
x.t("application","gprs");
x.t("application","response");
x.t("application","reject");
x.t("application","tmsi");
x.t("application","vlr");
x.t("application","part");
x.t("application","alert");
x.t("application","indicate");
x.t("application","location");
x.t("tnnl","req");
x.t("connectivity","sgsn");
x.t("bssap","command");
x.t("bssap","chapter");
x.t("bssap","show");
x.t("bssap","application");
x.t("bssap","statistics");
x.t("system","application");
x.t("management","(mm)");
x.t("using","interface");
x.t("paging","request");
x.t("paging","rej");
x.t("paging","req");
x.t("statistics","command");
x.t("statistics","base");
x.t("statistics","number");
x.t("statistics","show");
x.t("associated","state");
x.t("associated","vlrs");
x.t("associated","bssap");
x.t("acknowledge","messages");
x.t("reloc","comp");
x.t("station","system");
x.t("sent","total");
x.t("sent","vlr");
x.t("sent","bssap");
x.t("gs-associated","state");
x.t("update","request");
x.t("update","accept");
x.t("update","requests");
x.t("comp","sent");
}
